/*
Theme Name: Tokuvn.com Child
Description: Tokuvn.com - Xem Tokusatsu Kamen Rider, Super Sentai, Ultraman Vietsub Online cập nhật nhanh nhất.
Author: Tokuvn.com
Theme URI: https://tokuvn.com
Author URI: https://tokuvn.com
Version: 2.0.1
Template: tokuvn
License: GNU General Public License
License URI: license.txt
Text Domain: tokuvn
Tags: kamen rider, kamen rider vietsub, super sentai, super sentai vietsub, toku vietsub
*/


a{
	text-decoration: none!important;
}
a:hover{
	color: #128A29!important;
}
.item-img .status {
    background: none repeat scroll 0 0 #128A29;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 25px;
    margin-top: -30px;
    padding: 2px 10px;
    opacity: 0.9;
}
.title-loop-videos {
    text-align: center;
}
.img-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000d6;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.title-section {
    border-bottom: 1px solid #131313;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 35px;
}
.textwidget.custom-html-widget {
    padding-top: 15px;
}
#navigation-wrapper {
    background: #000000;
    min-height: 55px;
}
#navigation-wrapper ul.menu{
	padding-top: 11px;
}
#navigation-wrapper ul.menu li {
    padding: 0;
    background-color: #df1583;
    line-height: 22px;
    margin-right: 20px;
    border-radius: 5px;
}
#navigation-wrapper ul.menu li a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    height: 30px;
    display: block;
    line-height: 30px;
    padding: 0 10px;
    background: none;
}

#navigation-wrapper ul.menu li a:hover {
	color: #fff!important;
	border:solid 1px #fff;
	border-radius: 5px;
	background-color: #000;
}
#navigation-wrapper ul.menu li.active a{
	color: #fff!important;
	border:solid 1px #fff;
	border-radius: 5px;
	background-color: #000;
}
.pagination span.current, .pagination>.active>a {
    background: #128A29 !important;
    border-color: #128A29 !important;
    color: #FFF !important;
}
.pagination{
margin-bottom: 0px!important;
}
.item-img img {
    width: 300px;
    height: 428px;
    margin: auto;
}
.video-details .meta, .post-info .meta {
    text-align: center;
    margin-top: 10px;
}
.video-details .meta .meta-info, .post-info .meta .meta-info {
    background: #128A29;
    color: #fff;
    padding: 5px 7px;
}
.post-header {
    margin-bottom: 10px;
}
#logo{
	height: 90px;
	border:none;
	box-shadow: unset;
	margin: 5px auto;
}
.float-right {
    float: right;
}
#header-ads{
	margin: 5px 0px;	
    z-index: 999;
    position: relative;	
}
.pagination>li>a, .pagination>li>span {
    color: #7d7d7d !important;
}
td.content1 iframe {
    position: relative;
    height: 250px;
}
#header-ads-mobile, .ads_mobi{
    display: none;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 2;
}
@media (min-width: 768px){
	#navigation-wrapper ul.menu li {
    	margin-right: 15px;
	}
}
@media (max-width: 767px){
	#navigation-wrapper ul.menu li {
	    background-color: #000;
	    border-radius: 0px;
	}
    #header-ads, .ads_des {
        display: none; 
    }
    #header-ads-mobile, .ads_mobi{
        display: block;
    }
}